



sphinx-build -h
IF %ERRORLEVEL% NEQ 0 exit 1
sphinx-quickstart --version
IF %ERRORLEVEL% NEQ 0 exit 1
sphinx-quickstart -h
IF %ERRORLEVEL% NEQ 0 exit 1
sphinx-apidoc -h
IF %ERRORLEVEL% NEQ 0 exit 1
sphinx-autogen -h
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
